:root{
    --mirai-ui-calendar-range-background: #d2d7c8;
    --mirai-ui-button-transparent-color-active: #44693D!important;
    --mirai-ui-button-transparent-background-active: #e8ebe3!important;
	--mirai-ui-button-background: #44693D!important;
	--corporative-color: #44693D!important;
	--mirai-finder-button-background: #44693D!important;
}

/* FINDER */
/* focus the modal in the viewport & the form signup and profile in the container */
[data-mirai-component="profile"],
[data-mirai-component="signup"] {
	display: flex;
    justify-content: center;
    padding: 50px 0;
}

/* remove the grey background of the email imput in profile */
[data-mirai-component="profile"] input[disabled] {
    background-color: transparent;
}